{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:59",
    "SITE_DETAILS": "Detaily webu",
    "OUTPUT_FILES": "Výstupní soubory",
    "REPORT_OPTIONS": "Nastavení zpráv",
    "UPLOAD_OPTIONS": "Nastavení nahrávání",
    "LOCAL_COPY_OPTIONS": "Nastavení kopírování",
    "THRESHOLDS": "Prahové hodnoty",
    "MEAN_TEMPS": "Průměrné teploty",
    "PRECIPITATION": "Průměrné srážky"
}